name: HADES-ICM
alternative_name:
  - SO-125
norad: 63492
data:
  &tlm Telemetry:
    unknown
transmitters:
  200baud FSK downlink:
    frequency: 436.666e+6
    modulation: FSK
    baudrate: 200
    deviation: 562.5
    framing: HADES-R
    data:
    - *tlm
